package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;
import com.bocloud.cmp.model.hmc.sdk.common.EntryBase;

public class ManagementConsolePcmPreferenceEntry extends EntryBase {
    private ManagementConsolePcmPreferenceContent content;

    public ManagementConsolePcmPreferenceEntry() {
    }

    public ManagementConsolePcmPreferenceContent getContent() {
        return content;
    }

    public void setContent(ManagementConsolePcmPreferenceContent content) {
        this.content = content;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this, true);
    }
}
